#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #282828} #sub-footer { background-color: #282828 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay { opacity: 0.7 !important; } #footer-wrap .widget.widget_categories h3.widget-title {
	display: none;
}